Name:		sas_snmp 	
Version:	3.14
Release:	0007
Vendor: LSI Corporation
Group:	Utilities/System
License: © 2006 LSI Logic Corporation
Packager: LSI Logic
URL: www.lsilogic.com	
Summary: LSI SAS SNMP Agent

%description
For managing LSI SAS Controllers across the network through SNMP Protocol. This works as an extended SNMP Agent of Net-SNMP Agent.

%undefine __check_files
%pre
if [ -f /etc/init.d/lsi_mrdsnmpd ]; then
        /etc/init.d/lsi_mrdsnmpd stop
fi

%post
ldconfig
/etc/lsi_mrdsnmp/sas/install rpm

%preun
/etc/lsi_mrdsnmp/sas/uninstall rpm

%postun
ldconfig
if [ -f /etc/init.d/lsi_mrdsnmpd ]; then
        /etc/init.d/lsi_mrdsnmpd start
fi


%clean

%files
/etc/lsi_mrdsnmp/sas/install
/etc/lsi_mrdsnmp/sas/uninstall
/etc/lsi_mrdsnmp/sas/sas_mib.dat
/etc/lsi_mrdsnmp/sas/sas_TrapDestination.conf
/etc/lsi_mrdsnmp/sas/sas_snmp.spec
/etc/lsi_mrdsnmp/lsi_mrdsnmpagent
/etc/lsi_mrdsnmp/lsi_mrdsnmpmain
/etc/lsi_mrdsnmp/lsi_mrdsnmpd.conf
/etc/lsi_mrdsnmp/lsi_mrdsnmpd.rh
/etc/lsi_mrdsnmp/lsi_mrdsnmpd.suse
/usr/lib/libsas_objects.so.1.24-4
/usr/lib/libstorelib.so.2.24-0

%defattr(-,root,root)

%config 
%changelog
* Fri Jun 07 2007 D Ghosh
- Release Version 3.11-0003
* Tue Apr 25 2007 Ritwik Basu
- Release Version 3.11-0002
* Tue Apr 13 2007 Bhaskar Sen
- Release Version 3.11-0001
* Tue Mar 28 2007 Ritwik Basu
- Release Version 3.11-0000
* Tue Mar 17 2007 Ritwik Basu
- Release Version 3.10-0001
* Tue Dec 12 2006 Ritwik Basu
- Release Version 3.10-0000
* Thu Nov 09 2006 Ritwik Basu
- Release Version 3.09-0000
* Fri Sep 08 2006 Ritwik Basu
- Release Version 3.08-0000
* Fri Sep 08 2006 Bhaskar Sen
- Release Version 3.07-0000
* Fri Jul 14 2006 Bhaskar Sen
- Creating a unified developement for ClearCase
* Fri May 29 2006 Bhaskar Sen
- Release Version 3.03-0000
* Fri May 05 2006 Bhaskar Sen
- Release Version 3.01-0000
* Thu Apr 07 2006 Tanmoy Sil
- Release Version 1.9
